namespace GcDevicePc
{
    partial class statuswindow
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {

            this.tabwindow = new GcDevicePc.TabControlEX2();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabwindow.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabwindow
            // 
            this.tabwindow.Controls.Add(this.tabPage1);
            this.tabwindow.Location = new System.Drawing.Point(0, 0);
            this.tabwindow.Name = "tabControl1";
            this.tabwindow.SelectedIndex = 0;
            this.tabwindow.Size = new System.Drawing.Size(266, 636);
            this.tabwindow.TabIndex = 0;
            // 
            // tabPage1
            // 
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(258, 610);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "tabPage1";
            this.tabPage1.UseVisualStyleBackColor = true;

            // 
            // statuswindow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabwindow);
            this.Name = "statuswindow";
            this.Size = new System.Drawing.Size(269, 636);
            this.tabwindow.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private GcDevicePc.TabControlEX2 tabwindow;
        private System.Windows.Forms.TabPage tabPage1;

    }
}
